[Unit]
Description=NMDC Log Service

[Service]
Environment=TZ=Etc/UTC
Type=simple
ExecStart=/home/hublog/nmdc-log-service -Dir /home/hublog/logs/ -Server ... -Nick ... -Password '...' -VerifyTLS=false
Restart=always
RestartSec=30s
User=hublog
Group=nogroup

[Install]
WantedBy=multi-user.target
